### Property

# Gtk AppChooser:content-type

#### Declaration

    property content-type: utf8 [ read, write, construct-only ]

#### Description [src]

The content type of the `GtkAppChooser` object.

See `GContentType` for more information about content types.

Type: | `gchar*`

Getter method | `gtk_app_chooser_get_content_type`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes